/*
Theme Name:Togo Child
Theme URI: https://togo.uxper.co/
Author: Uxper
Author URI: http://uxper.co/
Description: This is a child theme of Togo
Template: togo
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.4
Requires PHP: 7.4
License URI: https://choosealicense.com/licenses/gpl-2.0/
Text Domain: togo-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

@font-face {
font-family: "Breathing";
src: url("/wp-content/themes/togo-child/fonts/Breathing-Personal-Use-Only.ttf");
}
@font-face {
font-family: "Outfit";
src: url("/wp-content/themes/togo-child/fonts/Outfit-VariableFont_wght.ttf");
}
.elementor-heading-title {
    font-family: "Outfit" !important;
}